import { jsx } from "react/jsx-runtime";
import { TokenNETT as TokenNETT$1 } from "@web3icons/react";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const TokenNETT = forwardRef(
  ({ variant = "mono", ...props }, forwardedRef) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref: forwardedRef, alt: "NETT", "data-name": "TokenNETT", ...props, children: /* @__PURE__ */ jsx(TokenNETT$1, { variant }) });
  }
);
TokenNETT.displayName = "TokenNETT";
Object.assign(TokenNETT, { isGdsIcon: true });
export {
  TokenNETT
};
